.header-pc-none {
	display: none !important;
}

body.nav-active {
	overflow: visible !important;
}

/* --------------------------------------------------------
-----------------------------------------------------------
 header03
-----------------------------------------------------------
----------------------------------------------------------- */
/* l-header03__link-order
----------------------------------------------------------- */
.l-header03__main .order-button {
	background: #077542;
	background: -moz-linear-gradient(left, #077542 0%, #018c1d 100%);
	background: -webkit-linear-gradient(left, #077542 0%, #018c1d 100%);
	background: linear-gradient(to right, #077542 0%, #018c1d 100%);
	position: fixed;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	color: #FFF;
	border-radius: 50%;
	top: 6vh;
	left: calc(50% + 22.9rem + 12rem);
	width: 8rem;
	height: 8rem;
	box-shadow: rgba(7, 125, 50, 0.3) 0px 0px 7px 0;
	padding-top: 0.2rem;
	opacity: 1;
}
.l-header03__main .order-button::before {
	position: absolute;
	content: "";
	width: 88%;
	height: 88%;
	border: 1px solid #FFF;
	border-radius: 50%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	transition: width 0.3s, height 0.3s;
}
.l-header03__main .order-button:hover::before {
	width: 92%;
	height: 92%;
}
.l-header03__main .order-button::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(/img/texture.gif) repeat center center;
	background-size: 5rem auto;
	z-index: 10;
}

.l-header03__main .order-button .main-button__icon {
	margin: 0 auto;
	height: 3rem;
	width: 100%;
}
.l-header03__main .order-button .main-button__icon::before {
	content: "";
	display: block;
	background: #FFF;
	-webkit-mask-image: url(/img/header-img-order.png);
	mask-image: url(/img/header-img-order.png);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	margin: 0 auto;
	height: 100%;
	width: 3rem;
	mask-position: center;
}

.l-header03__main .order-button .main-button__text {
	font-size: 0.9rem;
	line-height: 1;
	margin-top: 0.4rem;
	letter-spacing: 0.1em;
}

/*
-----------------------------------------------------------
 l-header03__nav
----------------------------------------------------------- */
.l-header03__nav {
	position: fixed;
	display: block !important;
	overflow: auto;
	color: #635643;
	height: 100%;
	top: 0;
	right: calc(50% + 22.9rem - 16rem + 7rem);
	z-index: 0;
	padding: 6.5vh 2rem 2rem;
	width: 32rem;
}

.l-header03__nav .nav-logo {
	margin-bottom: 2.5rem;
}

.l-header03__nav .nav-logo a {
	display: inline-block;
	color: inherit;
	text-align: center;
	vertical-align: top;
}

.l-header03__nav .nav-logo p {
	font-family: var(--font-family02);
	font-weight: bold;
	line-height: 1.45;
	font-size: 1.33rem;
	margin-bottom: 0.7rem;
	color: #938275;
}

.l-header03__nav .nav-logo img {
	display: inline-block;
	vertical-align: top;
	width: 23rem;
}

.l-header03__nav .nav-main {
	font-family: var(--font-family02);
}
.l-header03__nav .nav-main li {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}
.l-header03__nav .nav-main li:not(.header-pc-none) ~ li {
	margin-top: 1.1rem;
}
.l-header03__nav .nav-main li a {
	position: relative;
	color: inherit;
	display: inline-block;
	font-weight: bold;
	line-height: 1.45;
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	padding-left: 1.7rem;
}
.l-header03__nav .nav-main li a::before {
	background: var(--color02);
	content: "";
	position: absolute;
	-webkit-mask-image: url(/img/icon-arrow01.svg);
	mask-image: url(/img/icon-arrow01.svg);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	width: 1.2rem;
	height: 1.2rem;
	left: 0;
	top: 0.5rem;
}
.l-header03__nav .nav-sub {
	margin-top: 1.6rem;
}
.l-header03__nav .nav-sub li {
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}
.l-header03__nav .nav-sub li:not(.header-pc-none) ~ li {
	margin-top: 1.1rem;
}
.l-header03__nav .nav-sub a {
	color: inherit;
	display: inline-block;
	font-size: 1.1rem;
	letter-spacing: 0.1em;
	line-height: 1.45;
	vertical-align: top;
}

.l-header03__nav .button-area {
	margin-top: 2rem;
	text-align: center;
}

.l-header03__nav .button-area .nav-button {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	border-radius: 0.8rem;
	line-height: 1.35;
	font-size: 1.5rem;
	padding: 0.6rem;
	gap: 0.9rem;
	height: 3.6rem;
}

.l-header03__nav .button-area .button-contact {
	margin-top: 1rem;
}

.l-header03__nav .button-area .button-offer {
	font-family: var(--font-family02);
	font-weight: bold;
	line-height: 1.45;
	font-size: 1.3rem;
	margin-bottom: 0.4rem;
	color: #674837;
	letter-spacing: 0;
}

.l-header03__nav .button-area .button-mypage .nav-button {
	color: #674837;
	border: 0.1rem solid;
}
.l-header03__nav .button-area .button-mypage .nav-button::before {
	content: "";
	display: block;
	background: #674837;
	-webkit-mask-size: contain;
	-webkit-mask-image: url(/img/icon-account03.svg);
	mask-image: url(/img/icon-account03.svg);
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: center;
	width: 1.5rem;
	height: 100%;
}

.l-header03__nav .button-area .button-contact .nav-button {
	background: #674837;
	color: #FFF;
}